Subject: Re: IDE on MPC821

From: Steve Rossi <[email-masked]>
Date: Mon, 08 May 2000 07:31:41 -0500

Its rather trivial to put an ide device - i.e. a harddisk -
directly on the external bus of the MPC8xx - with maybe
some buffering and address decode to select between
IDE's two chip selects - or if you can afford it, just use
two of the 8xx's chip selects.

Steve

Jerry Nguyen wrote:

> Hi
>
> Sorry for the off-topic posting but I am stuck to this
> mail list. I am doing my thesis for my Master
> degree,which I want to build a IDE controller to work
> with MPC821. Can anyone tell me how difficult it is?
> or give advice where can I find related material, any
> example would be great. sorry for my humble english.
>
> Thanks in advance
> Jerry
>

--
-------------------------------------------------------
Steven K. Rossi                     [email-masked]
Staff Engineer
Multimedia Communications Research Laboratory
Motorola Labs
-------------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/